MPQC 2.3.1

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes
sc::SO Struct Reference

List of all members.

## Public Member Functions

| SO (int)
SO & | operator= (const SO &)
void | set_length (int)
void | reset_length (int)
int | equiv (const SO &so)

## Public Attributes

int | len
int | length
contribution * | cont

The documentation for this struct was generated from the following file:

- petite.h